<template>
  <footer class="footer">
    <div class="footer__logo-wrapper">
      <p class="footer__logo">Web<br />Goer</p>
    </div>
    <div class="footer__contact-wrapper">
      <a href="tel:789456123" class="footer__contact">789 456 123</a>
      <a href="mailto:support@webgoer.com" class="footer__contact"
        >support@webgoer.com</a
      >
    </div>
  </footer>
</template>

<script>
export default {
  name: 'TheFooter'
}
</script>
